首页 / 浏览问题 / / 问题详情
centos 8 x64 安装超图启动tomcat问题
9月27日, 2021

使用产品:iserver10i 操作系统:centos8  x64

.so运行库的问题

1个回答

您这个是由于缺少对应依赖库文件导致的,可以参考博客https://blog.csdn.net/supermapsupport/article/details/119904527 中的报错八;另外您那边可以使用最新版的iServer10.1.3,10.1.3版本已经修复了这个缺少依赖的问题。

张定祥  (2,198分)  名扬四海
9月27日, 2021
...